/*
Theme Name: Pangja - Child
Theme URI: http://harutheme.com/pangja
Author: HaruTheme - Tim
Author URI: http://harutheme.com/
Description: This is child theme of Pangja
Template: pangja
Version: 1.0.0

*/

/*---------------------------------
    Write your css code from here
------------------------------------*/

header.haru-main-header .header-logo a img {
	max-height: 40px;
}

.banner-image-container {
	
}

header #main-menu .menu-item > a:hover {
	color: blue !important;
}

.home .header-1 .haru-header-nav-wrap .header-nav-above .header-center .header-navigation .menu-wrap .haru-main-menu > li.menu_style_dropdown > ul {
	margin-top: -30px;
}

.woocommerce ul.product_list_widget li .variation p {
	line-height: unset !important;
}

.grecaptcha-badge {
	visibility: hidden;
}

span.wpcf7-not-valid-tip {
	margin-bottom: 15px;
    margin-top: -20px;
}

.iproduction-subheading .sub-heading {
		font-size: 26px !important;
		text-transform: none !important;
}

.iproduction-subheading .sub-heading::after {
    content: " ";
    display: block;
    border: 2px solid red;
    width: 80px;
    margin: 20px auto 0;
}

.text-container-center {
    text-align: center;
}

.text-content {
    font-size: 16px;
}

.text-content p {
    line-height: 32px !important;
}

.decoration-containter {
    
}

.product-table th {
    background-color: #dcdcdc;
    border: 1px solid black;
}

.product-table td {
    padding: 5px 5px;
    border: 1px solid black;
}

ul.pewc-product-extra-groups {
    padding-left: 0;
}

.pewc-field-label {
    padding-right: 10px;
}

.pewc-total-only {
	font-size: 20px;
    color: blue;
    font-weight: 600;
    margin-top: 10px;
}

.pewc-item-field-wrapper {
	margin-top: 7px;
}

.footer-container {
	font-size: 12px;
}

.pewc-group-heading-wrapper h3 {
    font-size: 14px;
    color: #666;
    font-style: italic;
}

.pewc-product-extra-groups li:not(.pewc-hidden-field):not(.pewc-hidden-calculation) {
    display: inline-block;
    padding-right: 10px;
}

.pewc-cart-item-price {
    display: none;
}

.wcppec-checkout-buttons__button {
    background: none;
}

.single-product .wcppec-checkout-buttons__button {
    padding: 9px 25px 9px 0;
}

.pewc-group-information {
    border: 1px solid #808080;
    padding: 5px;
    background-color: #add8e6;
}

.variation-Two-Side-Price-Defined {
    display: none !important;
}

.variation-Two-Side-Price-Custom {
    display: none !important;
}

.variation-AdditionalPrice {
    display: none !important;
}

.variation-2ndSidePriceonCustomSize {
	display: none !important;
}

.variation-ExtraCostforCustomSize {
	display: none !important;
}

.variation-ExtraDiscount {
	display: none !important;
}

.pewc-has-maxchars .pewc-description {
	display: none;
}

.product-size-guide-link {
	color: blue;
}

.pewc-radio-image-wrapper {
	text-align: center;
}

.pewc-product-extra-groups li:not(.pewc-hidden-field):not(.pewc-hidden-calculation) {
	// width: 100%;
}

.pewc-radio-images-wrapper.pewc-columns-5 .pewc-radio-image-wrapper {
	display: inline-block !important;
}

.woocommerce ul#shipping_method {
	text-align: left;
}

#woo_pp_ec_button {
	background: none;
} 

.product-categories>.cat-item-15 {
	display: none;
}

.woocommerce-shipping-destination {
	text-align: left;
}

.custom-foot-link li a {
	color: black !important;
}

.text-heading {
	color: black;
}

.custom-contact .contact-description {
	color: black;
}

.product-name {
	width: 60%;
}

.product-total {
	width: 40%;
}

.woocommerce-thankyou-order-details {
	width: 100% !important;
}

.woocommerce-thankyou-order-details .method {
	margin-top: 0 !important;
}

.pewc-upload-label-wrapper {
	display: none;
}

.board-size-alert {
	color: #ff4500;
	font-weight: 400;
}

.bleed-alert {
	color: #ff4500;
	font-weight: 600;
	font-style: italic;
}

header.haru-main-header .haru-header-nav-wrap .header-navigation .menu-wrap .haru-main-menu > li > a {
    padding: 0px 15px !important;
}

@media screen and (max-width: 1199px) and (min-width: 992px) { 
    header.haru-main-header .haru-header-nav-wrap .header-navigation .menu-wrap .haru-main-menu > li > a {
        font-size: 11px !important;
        padding: 0 10px !important;
    }
}
@media screen and (max-width: 800px) {
	.pewc-radio-images-wrapper {
		display: inline-block;
	}
	div[class*="pewc-columns-"] .pewc-radio-image-wrapper {
		width: auto !important;
	}
}

@media screen and (max-width: 767px) {
	.product-name {
		width: 100%;
	}
	.woocommerce ul#shipping_method li {
		display: inline-block;
	}

}